.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6264eb79-b0f8-4f44-96fa-3a1eed655c4c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6264eb79-b0f8-4f44-96fa-3a1eed655c4c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f40033fe-fc32-c930-eaf3-bd4f0fbebf59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f40033fe-fc32-c930-eaf3-bd4f0fbebf59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4289a776-0808-9797-2a10-f32f1f621521 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4289a776-0808-9797-2a10-f32f1f621521) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-93eb6270-2faa-9e6e-b63c-b4b00c0fcf93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93eb6270-2faa-9e6e-b63c-b4b00c0fcf93) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
